import QtQuick 1.1
import QtWidgetProxies 1.0
import "../common/widgets" as Widgets

Widgets.StaticLabel
{
	Localizer { id:tr; scope:"ScanTask" }
	anchors.left: parent.left
	caption:	tr.Localize("TaskManager_CaptionChacked")
	value:		tr.Localize("ScannedObjectCountText", {"ScannedObjectCount":taskModel.ScannedObjectCount,  "ScannedObjectCountFmt":tr.LocalizeNumber(taskModel.ScannedObjectCount)})
	captionFont:commonFontStyles.standardCommonTextFont
	valueFont:	commonFontStyles.standardCommonTextFont
	valueElide:	Text.ElideMiddle
}
