import QtQuick 1.1
import QtWidgetProxies 1.0
import "../common/widgets" as Widgets
import "../common/EnumHelper.js" as EnumHelper

Widgets.StaticLabel
{
	anchors.left: parent.left
	Localizer { id:tr; scope:"ScanTask" }
	caption:	tr.Localize(EnumHelper.getKey(taskModel, "Type") == "Vulnerability"
		? "TaskManager_CaptionVulnerabilities" : "TaskManager_CaptionThreats")
	value:		taskModel.DetectedThreatCount > 0 ? taskModel.DetectedThreatCount : tr.Localize("TaskManager_Absend")
	captionFont:commonFontStyles.standardCommonTextFont
	valueFont:	commonFontStyles.standardCommonTextFont
	valueElide:	Text.ElideMiddle
}
