import QtQuick 1.1

Item
{
    Rectangle
    {
        id: gradientGreenRect
        anchors.top: parent.top
        anchors.bottom: parent.bottom
        anchors.bottomMargin: 20
        width: parent.width
        gradient: Gradient
        {
            GradientStop { position: 0.0; color: "#02947e" }
            GradientStop { position: 1.0; color: footerGreenRect.color }
        }
    }
    Rectangle
    {
        id: footerGreenRect
        anchors
        {
            left: parent.left
            right: parent.right
            bottom: parent.bottom
            top: gradientGreenRect.bottom
        }
        color: "#016f5e"
    }
}

