import QtQuick 1.1

Item
{
    property Item area: parent

    property bool clickableCursor: area && area.enabled && area.visible && area.containsMouse && area.parent && area.parent.enabled && customClickableCursor;
    property bool customClickableCursor: true

    function setCursor()
    {
        if (clickableCursor)
            Window.SetClickableCursor();
        else
            Window.SetNormalCursor();
    }
    onClickableCursorChanged: setCursor()
    Component.onCompleted: setCursor()
}
