import QtQuick 1.1

import "../fonts" as Fonts

Button
{
    id: helpButton

    property variant localizer
    property variant fontFontStyle: Fonts.Fonts{}

    text: localizer.Localize("Help")
    textcolor: "#c8c8c8"
    textcolorHovered: "#ffffff"
    textcolorPressed: "#808080"
    textStyleColor: "#000000"
    textStyle: Text.Raised
    textfont: fontFontStyle.footerFont
    focusRectEnabled: false

    FocusImage
    {
        anchors.verticalCenter: parent.verticalCenter
        anchors.verticalCenterOffset: 0
        anchors.horizontalCenter: parent.horizontalCenter
        tileHorizontally: true
        widthClipperSize: -14
        border {
            left: 13
            right: 15
        }
        source: "../images/focuses/focus_footer_secondary.png"
    }
}
