import QtQuick 1.1

Item
{
    visible: false
    
    Common { id: commonFonts }

    property alias headerWelcomeFont: headerWelcomeFont.font
    property alias infoWelcomeFont: infoWelcomeFont.font
    property alias buttonContinueFont: buttonContinueFont.font
    property alias showWindowCheckBoxFont: showWindowCheckBoxFont.font
    property alias bottomInfoFont: bottomInfoFont.font
    property alias header: header.font
    property alias waitingScreenAction: commonFonts.standardBoldSubHeadingFont
    property alias waitingScreenDescription: commonFonts.standardCommonTextFont
        
    Text
    {
        visible:false

        id: headerWelcomeFont
        font.family: "FranklinGothicMediCondTT"
        font.pointSize: 22
    }

	Text
	{
		visible:false

		id: header
		font.family: "Tahoma"
		font.pointSize: 16
	}

    Text
    {
        visible:false

        id: infoWelcomeFont
        font.family: "Arial"
        font.pointSize: 10.25
    }

	Text
	{
		visible:false

		id: buttonContinueFont
		font.pointSize: 10
		font.family: "FranklinGothicMediumTT"
	}
	
	Text
	{
		visible:false

		id: showWindowCheckBoxFont
		font.family: "Tahoma"
		font.pointSize: 9
		font.weight: Font.DemiBold
	}
	Text
	{
		visible:false

		id: bottomInfoFont
        font.pointSize: 10.2;
        font.family: "Arial";
	}
}
