import QtQuick 1.1
import "../common/widgets" as Widgets
import "../common/fonts" as Fonts

FocusScope
{
	id: itemHolder

	property Item listView: parent
	property variant index
	property bool canHaveFocus: false
	focus: false
	onActiveFocusChanged:
	{
		if (activeFocus &&
			index &&
				(!listView.currentIndex || 
				listView.currentIndex.groupIndex != index.groupIndex ||
				listView.currentIndex.itemIndex != index.itemIndex))
			listView.currentIndex = index;
	}
}

